<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/cl_calendar_item"
    android:layout_width="53.3dp"
    android:layout_height="66.7dp"
    android:layout_marginHorizontal="6.7dp"
    android:background="@drawable/bg_round_corner_4_7_3bb9f1"
    android:gravity="center"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_day_calendar_item"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/gmarket_sans_medium"
        android:gravity="center"
        android:textColor="@android:color/white"
        android:textSize="11.3sp" />

    <TextView
        android:id="@+id/tv_date_calendar_item"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4.7dp"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center"
        android:textColor="@android:color/white"
        android:textSize="15.3sp" />

</LinearLayout>
